.banner {
  position: relative;
  height: 100px;
}

.banner::before {
  content: "";
  position: absolute;
  top: 4.5px;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #ccc;
}

.banner::after {
  content: "";
  position: absolute;
  top: 2px;
  left: 0;
  width: 120px;
  height: 5px;
  background-color: #e5211b;
}

.banner-text {
  position: absolute;
  left: 10px;
  top: 42.5px;
  color: #231815;
  font-size: 20px;
  font-weight: 500;
  line-height: 1;
  white-space: nowrap;
}
